Subject: Re: NB52A + X15 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Toby og Else Bird" <[email-masked]>
Date: Thu, 13 Nov 2003 17:27:55 -0800

Thanks Toby....this is beautiful  I'll have it on ARC within 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Toby og Else Bird 
  To: [email-masked] 
  Sent: Wednesday, November 12, 2003 2:22 PM
  Subject: NB52A + X15 article

  Hi Steve
   
  When I was the review of the cutting Edge decal sheet for this I though you might like to see what I built last year before it came out.
   
  Best regards
   
  Toby Bird
  Stavanger
  Norway